/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	font            : 24pt 'Cooper Black';
	color           : #ffff00;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e11             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 501.00pt;
	}
div#e10             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 208.50pt;
	width           : 154.50pt;
	height          :  24.00pt;
	}
div#e8              { /* Back */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 210.00pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
a#a8                { /* Back */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
h6#e7               { /* {Copyright © 2013-2020  ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  78.00pt;
	top             : 507.00pt;
	width           : 476.25pt;
	height          :  15.00pt;
	}
span#e6             { /* images/4x4website008002.... */
	background      : transparent url(images/4x4website008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             :  32.25pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
div#e5              { /* Ladies Pique \ \Polo Shi... */
	position        : absolute;
	left            : 285.00pt;
	top             :  37.50pt;
	width           : 375.75pt;
	height          :  56.25pt;
	}
div#e4              { /* Dog's names can be embro... */
	position        : absolute;
	left            : 292.50pt;
	top             : 187.50pt;
	width           : 353.25pt;
	height          :  14.25pt;
	}
div#e3              { /* <style type= text/css > ... */
	position        : absolute;
	left            : 292.50pt;
	top             : 112.50pt;
	width           : 353.25pt;
	height          :  75.75pt;
	}
span#e2             { /* images/4x4website023002.... */
	background      : transparent url(images/4x4website023002.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 243.75pt;
	width           : 243.75pt;
	height          : 243.75pt;
	}
span#e1             { /* images/4x4website023001.... */
	background      : transparent url(images/4x4website023001.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 243.75pt;
	width           : 243.75pt;
	height          : 243.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website023b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
